@charset "utf-8";
/* CSS Document */
.moduletable module-white h3 {text-align: center !important; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif !important; font-size:12px !important; 
	 font-weight:normal !important;
     text-decoration: none !important;
     color: #030 !important;}
/*Стиль для кирилицы */
.cyrilic { 
    list-style-type: none; /* Прячем исходную нумерацию */
   }
   .cyrilic li::before {
    margin-right: 3px; /* Расстояние от буквы до текста */
    width: 1em; /* Ширина */
    text-align: right; /* Выравнивание по правому краю */
    }
   .cyrilic li:nth-child(1)::before { content: 'а -'; }
   .cyrilic li:nth-child(2)::before { content: 'б -'; }
   .cyrilic li:nth-child(3)::before { content: 'в -'; }
   .cyrilic li:nth-child(4)::before { content: 'г -'; }
   .cyrilic li:nth-child(5)::before { content: 'д -'; }
   .cyrilic li:nth-child(6)::before { content: 'е -'; }
   .cyrilic li:nth-child(7)::before { content: 'ж -'; }
   .cyrilic li:nth-child(8)::before { content: 'з -'; }
   .cyrilic li:nth-child(9)::before { content: 'и -'; }
   .cyrilic li:nth-child(10)::before { content: 'к -'; }

/*Стиль для славянского календаря */

div.slavprazd #yc a{color:#fe0404; text-decoration:underline;}
div.slavprazd #yc a:hover{text-decoration:underline;}
div.slavprazd #yc, #yc td, #yc th, #yc table, #yc table td {margin:0 auto; padding:0; vertical-align:top;}
div.slavprazd #yc td {padding: 4px;}
div.slavprazd #yc table td.r {color:#fe0404; color:#876003;}
div.slavprazd caption {border-bottom:double 1px;
border-color:#960;}
div.slavprazd #yc th {border-bottom:double 1px;
border-color:#960;}
div.slavprazd caption {color:#060; font-weight:bold;}  
 /*Стиль для недельки*/	
	.weeks	
	{display:block !important;
	 margin-top:5px !important;
	 text-align: left !important;
	 font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif !important;
	 font-size:12px !important; 
	 font-weight:normal !important;
     text-decoration: none !important;
     color: #333 !important;}	 
	 .weeeks	
	{display:block !important;
	 margin-top:5px !important;
	 text-align: justify !important;
	 font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif !important;
	 font-size:12px !important; 
	 font-weight:bold !important;
     text-decoration: none !important;
     color: #333 !important;}	
	 /*Стиль для авторизации*/	
    .vhod h3 {    
     text-align: center !important;
     font-family:"Palatino Linotype", "Book Antiqua", Palatino, seriff;
	 font-size:17px !important; 
     font-weight:bold; -webkit-border-radius: 8px; border-radius: 8px; box-shadow: 0px 3px 5px #969696; -webkit-box-shadow: 0px 3px 5px #969696; 
                   }
	.vhod	{  
     background: url(../images/aary.ru-10.jpg);
     display:block !important;
	 margin-top:5px !important;
	 text-align: left !important;
	 font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	 font-size:12px !important; 
	 font-weight:normal !important;
     text-decoration: none !important;
     color: #333 !important; padding: 10px 20px; -webkit-border-radius: 8px; border-radius: 8px; margin-bottom: 30px; box-shadow: 0px 3px 5px #969696; -webkit-box-shadow: 0px 3px 5px #969696; }
/*Стиль для событий и высказываний*/	
	.prazdnik	
	{display:block !important;
	 margin-top:5px !important;
	 text-align: left !important;
	 font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif !important;
	 font-size:12px !important; 
	 font-weight:normal !important;
     text-decoration: none !important;
     color: #030 !important;}  
      .prazdnik h3
	    	 {
			 font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif !important;
			 font-size:16px;
			 font-weight:bold;
			 color:#343E40;
			 text-decoration:none;						 			 
			 }
/*Стиль навигации страниц*/
     p.counter.pull-right { 
     font-weight: bold; 
      }
     .pagination { text-align: center !important;
      }
/*Стиль для body*/
time {-webkit-font-size:14px; font-size:10px;}
table td {padding-left: 1px !important;}
table.initials
		{color:#996600;}			 
table.initials tbody td a				
		{    font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; 
		     text-indent:0px;
			 text-wrap:none;}			
table.initials tbody td a:hover				
		{    font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; color:#CCA817;
		     text-indent:0px;
			 text-wrap:none;
			 text-decoration:none;			
			}
#header { vertical-align: middle; }
input#mod-finder-searchword.search-query.input-medium { display: block; height: 25px; padding: 3px 8px; color: #777; line-height: normal; border: 1px solid #cccccc; border-radius: 4px; -webkit-border-radius: 4px; outline: none;}
input#mod-finder-searchword.search-query.input-medium:focus { border: 1px solid #00A693; -webkit-transition: border-color ease-in-out .3s, box-shadow ease-in-out .3s; transition: border-color ease-in-out .3s, box-shadow ease-in-out .3s;  -o-transition: border-color ease-in-out .3s, box-shadow ease-in-out .3s; transition: border-color ease-in-out .3s, box-shadow ease-in-out .3s; -webkit-box-shadow: 0 0 8px rgba(0, 102, 102, .85); -o-box-shadow: 0 0 8px rgba(0, 102, 102, .85); box-shadow: 0 0 8px rgba(0, 102, 102, .85); }
input#q.inputbox { display: block; height: 25px; padding: 3px 8px; color: #777; line-height: normal; border: 1px solid #cccccc; border-radius: 4px; -webkit-border-radius: 4px; outline: none;}
input#q.inputbox:focus { border: 1px solid #00A693; -webkit-transition: border-color ease-in-out .3s, box-shadow ease-in-out .3s; transition: border-color ease-in-out .3s, box-shadow ease-in-out .3s;  -o-transition: border-color ease-in-out .3s, box-shadow ease-in-out .3s; transition: border-color ease-in-out .3s, box-shadow ease-in-out .3s; -webkit-box-shadow: 0 0 8px rgba(0, 102, 102, .85); -o-box-shadow: 0 0 8px rgba(0, 102, 102, .85); box-shadow: 0 0 8px rgba(0, 102, 102, .85); }
div#kartas.karta { background: url(images/map-button.png) no-repeat left; height:21px; padding-top: 5px; }
div#kartas.karta:hover { background: url(images/map-button-hover.png) no-repeat left; height:21px; padding-top: 5px;}
#banner { margin-bottom: 7px; margin-top: 7px; background: url(../images/aary.ru-10.jpg)  }
#breadcrumbs { height: 25px; }
.navigator {float: left; margin: 0; list-style: none; }
.navigator li {float: left; }
.navigator li a, .navigator li span {display: inline-block; padding: 10px 5px; margin: 5 px 0; font-size:11px; font-family: Arial, Helvetica, sans-serif; color: #336633; text-indent:5px; font-weight:bold; text-decoration:none; }
.navigator li a:hover, .navigator li span:hover {font-size:11px; font-family: Arial, Helvetica, sans-serif; color: #009900; text-indent:5px; font-weight:bold; text-decoration:underline; }
#left { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;	font-size:14px;	color: #333; background-color: #F2E8C9; border-radius: 8px; -webkit-border-radius: 8px; box-shadow: 3px 2px 5px #969696; -webkit-box-shadow: 3px 2px 5px #969696; }
#content { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;	font-size:14px;	color: #333; background: url(../images/aary.ru-10-1-1.jpg); border-radius: 8px; -webkit-border-radius: 8px; box-shadow: 3px 2px 5px #969696; -webkit-box-shadow: 3px 2px 5px #969696; }
#content-vnutr { margin: 10px 20px 30px 20px; }
div.controls input { display: block; height: 30px; padding: 3px 8px; color: #777; line-height: normal; border: 1px solid #cccccc; border-radius: 4px; -webkit-border-radius: 4px; outline: none;}
div.controls input:focus { border: 1px solid #00A693; -webkit-transition: border-color ease-in-out .3s, box-shadow ease-in-out .3s; transition: border-color ease-in-out .3s, box-shadow ease-in-out .3s;  -o-transition: border-color ease-in-out .3s, box-shadow ease-in-out .3s; transition: border-color ease-in-out .3s, box-shadow ease-in-out .3s; -webkit-box-shadow: 0 0 8px rgba(0, 102, 102, .85); -o-box-shadow: 0 0 8px rgba(0, 102, 102, .85); box-shadow: 0 0 8px rgba(0, 102, 102, .85); }
#right { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;	font-size:14px;	color: #333; background-color: #F2E8C9; border-radius: 8px; -webkit-border-radius: 8px; box-shadow: 3px 2px 5px #969696; -webkit-box-shadow: 3px 2px 5px #969696; }
#bottom {padding-top: 15px; border-radius: 8px; -webkit-border-radius: 8px; box-shadow: 3px 2px 5px #969696; -webkit-box-shadow: 3px 2px 5px #969696;}
.module-white { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; -webkit-font-size:14px;	font-size:12px;  color: #333; background: url(../images/aary.ru-10.jpg);  padding: 10px 20px; -webkit-border-radius: 8px; border-radius: 8px; margin-bottom: 30px; box-shadow: 0px 3px 5px #969696; -webkit-box-shadow: 0px 3px 5px #969696; }
#linetop { background:url(../images/knopfonm.gif) repeat-x; height:13px; }
#linebottom { background:url(../images/knopfonm.gif) repeat-x; height:13px; }
#footer { height: 250px; margin-top: 5px; background: url(../images/aary.ru-10-footer.jpg); background-size: cover; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3); border-radius: 8px; -webkit-border-radius: 8px; box-shadow: 3px 3px 5px #969696; -webkit-box-shadow: 3px 3px 5px #969696; border-top: 4px solid #555;}
#footer ul li a { font-weight: normal; color: #18C6AC;}
#footer ul li a:hover { color: #454847;}
.footer1 { padding: 5px; font-size:14px; color: #696969; text-align: center; }
#debug { padding: 10px; }
body{ 
      padding-bottom: 20px; text-align: inerhit;
   	  background: url(../images/aary.ru-10-1-0.jpg) fixed;}
/*Стили логотипа*/
#map-site {
             padding-top: 15px;
              }
#logotype { background-color: transparent !important;  
            }
#logotype a { display:block; padding: 20px 10 px; 
            }
/*Стиль для гороскопа*/
.pink {
	color: #FF80FF;
}
.blue {
	color: #0080FF;
}
/*Стили меню*/
	.navbar.navbar-fixed-top { height: 80px; background-color: #600051; border-bottom: 2px solid #655C06;  }
	.navbar-toggle { background-color: #e3e3e3 !important; }
    .navbar-toggle .icon-bar {	background-color: #333 !important; }
    .clear-menu { float:left; margin-top: 20px; }
    .clear-menu > li {float:left; }
    .clear-menu >li > a { margin-right: 10px; padding-bottom: 10px; border: 1px solid #6CA10F; border-radius: 6px; }
    a.dropdown-toggle, ul li a span { font-size: 14px !important; }             
/*Стили меню для мобильных устройств*/
@media (max-width: 767px) {
	.clear-menu {float:none; margin: 20px 0; background-color: #fff; }
    .clear-menu > li {float:none; } 
    .clear-menu >li > a { margin-right: 0px; padding-bottom: 10px; border: none;}